@media screen and (max-width: 732px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 795px}
}
@media screen and (min-width: 733px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -493px;}
#xr_xr {width: 986px; height: 1215px}
}
@media screen and (max-width: 732px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 755px}
}
@media screen and (min-width: 733px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -493px;}
#xr_xr {width: 986px; height: 1497px}
}
@media screen and (max-width: 733px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 262px}
}
@media screen and (min-width: 734px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -494px;}
#xr_xr {width: 988px; height: 920px}
}
@media screen and (max-width: 733px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2350px}
}
@media screen and (min-width: 734px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -493px;}
#xr_xr {width: 987px; height: 1261px}
}
@media screen and (max-width: 733px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1457px}
}
@media screen and (min-width: 734px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -493px;}
#xr_xr {width: 987px; height: 986px}
}
@media screen and (max-width: 733px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1053px}
}
@media screen and (min-width: 734px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -493px;}
#xr_xr {width: 987px; height: 1299px}
}
@media screen and (max-width: 733px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1755px}
}
@media screen and (min-width: 734px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -493px;}
#xr_xr {width: 987px; height: 1953px}
}
@media screen and (max-width: 732px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 776px}
}
@media screen and (min-width: 733px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -493px;}
#xr_xr {width: 986px; height: 1005px}
}
